GNU bug report logs - #57046
Spanish documentation uses exclusive language

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: lfvega@HIDDEN; dated Sun, 7 Aug 2022 21:33:02 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at 57046 <at> debbugs.gnu.org:


Received: (at 57046) by debbugs.gnu.org; 10 Aug 2022 13:38:26 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Aug 10 09:38:26 2022
Received: from localhost ([127.0.0.1]:46943 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oLluk-0005jT-0O
	for submit <at> debbugs.gnu.org; Wed, 10 Aug 2022 09:38:26 -0400
Received: from relay.yourmailgateway.de ([188.68.61.106]:50737)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <pelzflorian@HIDDEN>) id 1oLluh-0005jH-6V
 for 57046 <at> debbugs.gnu.org; Wed, 10 Aug 2022 09:38:24 -0400
Received: from mors-relay-8405.netcup.net (localhost [127.0.0.1])
 by mors-relay-8405.netcup.net (Postfix) with ESMTPS id 4M2rcF6t5Dz6vQF;
 Wed, 10 Aug 2022 15:38:21 +0200 (CEST)
Authentication-Results: mors-relay-8405.netcup.net;
 dkim=permerror (bad message/signature format)
Received: from policy02-mors.netcup.net (unknown [46.38.225.53])
 by mors-relay-8405.netcup.net (Postfix) with ESMTPS id 4M2rcF6W9wz6vLF;
 Wed, 10 Aug 2022 15:38:21 +0200 (CEST)
X-Virus-Scanned: Debian amavisd-new at policy02-mors.netcup.net
X-Spam-Flag: NO
X-Spam-Score: -2.899
X-Spam-Level: 
X-Spam-Status: No, score=-2.899 required=6.31 tests=[ALL_TRUSTED=-1,
 BAYES_00=-1.9, URIBL_BLOCKED=0.001] autolearn=ham autolearn_force=no
Received: from mxe217.netcup.net (unknown [10.243.12.53])
 (using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
 (No client certificate requested)
 by policy02-mors.netcup.net (Postfix) with ESMTPS id 4M2rcD2Tjmz8sbC;
 Wed, 10 Aug 2022 15:38:20 +0200 (CEST)
Received: from florianrock64 (ip5b40552a.dynamic.kabel-deutschland.de
 [91.64.85.42])
 by mxe217.netcup.net (Postfix) with ESMTPSA id 6E2E87FDFD;
 Wed, 10 Aug 2022 15:38:15 +0200 (CEST)
From: "pelzflorian (Florian Pelz)" <pelzflorian@HIDDEN>
To: Ludovic =?utf-8?Q?Court=C3=A8s?= <ludo@HIDDEN>
Subject: Re: bug#57046: Spanish documentation uses exclusive language
References: <N8t-adx--3-2@HIDDEN>
 <YVQmsSRRAf_ee0TWSQIqgcVDdAqA1lRpa_Vg3K1mE2g9vzNoFHcl7APlyytqroLvQcRqB11FOa6IkH5GO0NmSyTqDx80huv6hDu3EyJenis=@jeandudey.tech>
 <87r11qiztj.fsf@HIDDEN> <87edxp7cnq.fsf@HIDDEN>
 <87pmh9cte6.fsf@HIDDEN>
Date: Wed, 10 Aug 2022 15:38:14 +0200
In-Reply-To: <87pmh9cte6.fsf@HIDDEN> (pelzflorian@HIDDEN's
 message of "Tue, 09 Aug 2022 17:45:53 +0200")
Message-ID: <87v8r0gqwp.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Rspamd-Queue-Id: 6E2E87FDFD
X-Spamd-Result: default: False [-0.40 / 15.00]; BAYES_HAM(-1.80)[93.82%];
 SUSPICIOUS_RECIPS(1.50)[]; MIME_GOOD(-0.10)[text/plain];
 NEURAL_HAM(-0.00)[-0.962]; RCVD_COUNT_ZERO(0.00)[0];
 MIME_TRACE(0.00)[0:+]; FROM_EQ_ENVFROM(0.00)[];
 ASN(0.00)[asn:3209, ipnet:91.64.0.0/14, country:DE];
 FREEMAIL_CC(0.00)[gmail.com,debbugs.gnu.org];
 RCPT_COUNT_FIVE(0.00)[5]; TO_MATCH_ENVRCPT_ALL(0.00)[];
 MID_RHS_MATCH_FROM(0.00)[]; TAGGED_RCPT(0.00)[];
 FROM_HAS_DN(0.00)[]; FREEMAIL_ENVRCPT(0.00)[gmail.com];
 TO_DN_SOME(0.00)[]; ARC_NA(0.00)[]
X-Rspamd-Server: rspamd-worker-8404
X-NC-CID: Nj6mLYMn5QOoT7ivCLO+UGfmCaK3f/tKtJWPvxNyeCzqzv13QNU3DYok
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 57046
Cc: Miguel =?utf-8?Q?=C3=81n?= =?utf-8?Q?gel?= Arruga Vivas
 <rosen644835@HIDDEN>, Emilio Herrera <ehespinosa57@HIDDEN>,
 57046 <at> debbugs.gnu.org, Reynaldo Cordero <reynaldo.cordero@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

"pelzflorian (Florian Pelz)" <pelzflorian@HIDDEN> writes:
> Ludovic Court=C3=A8s <ludo@HIDDEN> writes:
>>   =E2=80=A2 Using repetitions, =E2=80=9Cusuarias y usuarios=E2=80=9D.
> It depends, but I think inclusiveness in technical manual sections is
> not important enough to justify such trade-offs (for the German

I now changed parts of the German website translation on Weblate to use
repetition because I agree with inclusiveness in invitations.

Spanish translators may consider this too.

Could the bug be closed soon?

Regards,
Florian




Information forwarded to bug-guix@HIDDEN:
bug#57046; Package guix. Full text available.

Message received at 57046 <at> debbugs.gnu.org:


Received: (at 57046) by debbugs.gnu.org; 10 Aug 2022 01:23:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Aug 09 21:23:40 2022
Received: from localhost ([127.0.0.1]:45569 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oLaRf-0000gG-Up
	for submit <at> debbugs.gnu.org; Tue, 09 Aug 2022 21:23:40 -0400
Received: from mailout.easymail.ca ([64.68.200.34]:38024)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <bokr@HIDDEN>) id 1oLaRc-0000g2-C1
 for 57046 <at> debbugs.gnu.org; Tue, 09 Aug 2022 21:23:38 -0400
Received: from localhost (localhost [127.0.0.1])
 by mailout.easymail.ca (Postfix) with ESMTP id 7EA4A6317E;
 Wed, 10 Aug 2022 01:23:29 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=simple/simple; d=bokr.com; s=easymail;
 t=1660094609; bh=mGTgloq1pxjMqXqOCud4OkI9nnVH3aP6E4zaC7w8EX4=;
 h=From:Date:To:Cc:Subject:References:In-Reply-To:From;
 b=Yh6DmRtKkUq3QKIU3PWT69mOAFhk7O0F1bw4dRc5YhXaALXt4JAwGmdWnlw8jLOpv
 s+tVWnpmBSpi75CJaP0Rh9Uv9/aa1E6wqKhUEh1UON2ikFvIQ9fKu3ZCWkAf/kCK2n
 07e7QZOunhAJ/DtoUTsTbgEi63mwY1IaRI/nFCxjX4KU8TZ7NaNqFkf/NQTWeDMwEM
 DVyMc6AA2WoB6Fbtr3Z0kOvBcIcgc9lfYtwZb03yoeBVx2sCNpF8O6/nzDFlTrqwgg
 nM8VJTuXENmaU1HU1RuyVayk1x8YzAePmTW0Adfnqv4wy8n6AwZIShq+YnMVDJiMnm
 e5HVxhXSbnytQ==
X-Virus-Scanned: Debian amavisd-new at emo09-pco.easydns.vpn
Received: from mailout.easymail.ca ([127.0.0.1])
 by localhost (emo09-pco.easydns.vpn [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id SNGXkOz2CmIT; Wed, 10 Aug 2022 01:23:29 +0000 (UTC)
Received: from localhost (m90-129-208-143.cust.tele2.se [90.129.208.143])
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits)
 key-exchange ECDHE (P-256) server-signature RSA-PSS (2048 bits) server-digest
 SHA256) (No client certificate requested)
 by mailout.easymail.ca (Postfix) with ESMTPSA id 8988A6315E;
 Wed, 10 Aug 2022 01:23:28 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=simple/simple; d=bokr.com; s=easymail;
 t=1660094609; bh=mGTgloq1pxjMqXqOCud4OkI9nnVH3aP6E4zaC7w8EX4=;
 h=From:Date:To:Cc:Subject:References:In-Reply-To:From;
 b=Yh6DmRtKkUq3QKIU3PWT69mOAFhk7O0F1bw4dRc5YhXaALXt4JAwGmdWnlw8jLOpv
 s+tVWnpmBSpi75CJaP0Rh9Uv9/aa1E6wqKhUEh1UON2ikFvIQ9fKu3ZCWkAf/kCK2n
 07e7QZOunhAJ/DtoUTsTbgEi63mwY1IaRI/nFCxjX4KU8TZ7NaNqFkf/NQTWeDMwEM
 DVyMc6AA2WoB6Fbtr3Z0kOvBcIcgc9lfYtwZb03yoeBVx2sCNpF8O6/nzDFlTrqwgg
 nM8VJTuXENmaU1HU1RuyVayk1x8YzAePmTW0Adfnqv4wy8n6AwZIShq+YnMVDJiMnm
 e5HVxhXSbnytQ==
From: bokr@HIDDEN
Date: Wed, 10 Aug 2022 03:23:15 +0200
To: Ludovic =?utf-8?Q?Court=C3=A8s?= <ludo@HIDDEN>
Subject: Re: bug#57046: Spanish documentation uses exclusive language
Message-ID: <20220810012315.GA38944@LionPure>
References: <N8t-adx--3-2@HIDDEN>
 <YVQmsSRRAf_ee0TWSQIqgcVDdAqA1lRpa_Vg3K1mE2g9vzNoFHcl7APlyytqroLvQcRqB11FOa6IkH5GO0NmSyTqDx80huv6hDu3EyJenis=@jeandudey.tech>
 <87r11qiztj.fsf@HIDDEN> <87edxp7cnq.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
In-Reply-To: <87edxp7cnq.fsf@HIDDEN>
User-Agent: Mutt/1.10.1 (2018-07-13)
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 57046
Cc: Miguel =?utf-8?B?w4FuZ2Vs?= Arruga Vivas <rosen644835@HIDDEN>,
 Emilio Herrera <ehespinosa57@HIDDEN>,
 "pelzflorian \(Florian Pelz\)" <pelzflorian@HIDDEN>,
 Reynaldo Cordero <reynaldo.cordero@HIDDEN>, 57046 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Hi,

tl;dr:

IMO this whole language neutering project, whose goal UIAM is
purportedly to exclude exclusion, is self-contradictory.

I.e., it excludes those who are used to natural language as they
have learned it (including words to charm or insult or play with),
and are not distracted by gender inflections in documentation.
If they opine about sex, they'll likely say "Vive la différence!"

If some people really need a neutered documentation language, fine:
Invent a sexlessperanto DSL and make that a translation target
which the sensitive can opt to read.

IMO it's a waste of time to contort normal natural language expressions
and idioms into eunuch grotesqueries. Besides, those annoyed by the nonsense
will be tempted to game the wording to tease the teasable anyway.

If you find yourself allergic to Mediterranean diets (word or food)
I feel sorry for you. But that doesn't give you a right to control
the menu anywhere other than in your kitchen.

Statistically Mediterranean diets are healthy, and healthy people can
digest sometimes spicy food, or words, and know how to spit out
the occasional chicken bone splinter. That's why we chew.
Didn't your mother teach you not to swallow things whole?
Chew words from an iffy dish well :)

My 2¢, sorry :)

On +2022-08-09 15:46:17 +0200, Ludovic Courtès wrote:
> Hola,
> 
> "pelzflorian (Florian Pelz)" <pelzflorian@HIDDEN> skribis:
> 
> > * the main Spanish translation po/guix/es.po uses usuario
> >
> > * the French translation switches between “utilisateur·rices”,
> >   “utilisatrices et utilisateurs” and more often masculine “utilisateurs”
> >
> > * the Portuguese, Russian, German translation use masculine (although at
> >   least for German I use feminine in some examples)
> >
> > * German word for users is masculine Benutzer and feminine is
> >   Benutzerinnen; there is a psychology study that Benutzer*innen is
> >   perceived feminine while listing both masculine and feminine Benutzer
> >   und Benutzerinnen is perceived as including men and women (a different
> >   language and I might give too much weight to one scientific study)
> >   <https://www.hw.uni-wuerzburg.de/aktuelles/news/single/news/gendersternchen-lassen-an-frauen-denken/>
> 
> Just like for French, my suggestion would be to use a mixture of several
> techniques to achieve gender neutrality, probably in this order:
> 
>   • Using gender-neutral words—e.g., “personas” or “quién” rather than
>     “usuarios”.
> 
>   • Talking to the user: “puedes hacer …” rather than “usuarios pueden
>     hacer …”.
> 
>   • Using the -e suffix, which has the advantage of being concise and
>     readable, but potentially off-putting (at least today).
> 
>   • Using repetitions, “usuarias y usuarios”.
> 
> Latin languages (among others) are problematic but techniques like these
> can get us a long way, and by mixing them we can avoid making the text
> hard to read.
> 
> Ludo’.
> 
--
Regards,
Bengt  Richter




Information forwarded to bug-guix@HIDDEN:
bug#57046; Package guix. Full text available.

Message received at 57046 <at> debbugs.gnu.org:


Received: (at 57046) by debbugs.gnu.org; 9 Aug 2022 20:02:30 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Aug 09 16:02:29 2022
Received: from localhost ([127.0.0.1]:45144 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oLVQr-0001EV-JI
	for submit <at> debbugs.gnu.org; Tue, 09 Aug 2022 16:02:29 -0400
Received: from relay.yourmailgateway.de ([188.68.63.97]:51269)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <pelzflorian@HIDDEN>) id 1oLVQn-0001EJ-Op
 for 57046 <at> debbugs.gnu.org; Tue, 09 Aug 2022 16:02:28 -0400
Received: from mors-relay-2501.netcup.net (localhost [127.0.0.1])
 by mors-relay-2501.netcup.net (Postfix) with ESMTPS id 4M2P9r0SLcz4xpp;
 Tue,  9 Aug 2022 22:02:24 +0200 (CEST)
Authentication-Results: mors-relay-2501.netcup.net;
 dkim=permerror (bad message/signature format)
Received: from policy02-mors.netcup.net (unknown [46.38.225.53])
 by mors-relay-2501.netcup.net (Postfix) with ESMTPS id 4M2P9q71f5z4xnv;
 Tue,  9 Aug 2022 22:02:23 +0200 (CEST)
X-Virus-Scanned: Debian amavisd-new at policy02-mors.netcup.net
X-Spam-Flag: NO
X-Spam-Score: -2.899
X-Spam-Level: 
X-Spam-Status: No, score=-2.899 required=6.31 tests=[ALL_TRUSTED=-1,
 BAYES_00=-1.9, URIBL_BLOCKED=0.001] autolearn=ham autolearn_force=no
Received: from mxe217.netcup.net (unknown [10.243.12.53])
 (using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
 (No client certificate requested)
 by policy02-mors.netcup.net (Postfix) with ESMTPS id 4M2P9p4ZK2z8sWf;
 Tue,  9 Aug 2022 22:02:21 +0200 (CEST)
Received: from florianrock64 (ip5b40552a.dynamic.kabel-deutschland.de
 [91.64.85.42])
 by mxe217.netcup.net (Postfix) with ESMTPSA id E2FE38F0CF;
 Tue,  9 Aug 2022 22:02:13 +0200 (CEST)
From: "pelzflorian (Florian Pelz)" <pelzflorian@HIDDEN>
To: Csepp <raingloom@HIDDEN>
Subject: Re: bug#57046: Spanish documentation uses exclusive language
References: <N8t-adx--3-2@HIDDEN>
 <YVQmsSRRAf_ee0TWSQIqgcVDdAqA1lRpa_Vg3K1mE2g9vzNoFHcl7APlyytqroLvQcRqB11FOa6IkH5GO0NmSyTqDx80huv6hDu3EyJenis=@jeandudey.tech>
 <87r11qiztj.fsf@HIDDEN> <87edxp7cnq.fsf@HIDDEN>
 <87pmh9cte6.fsf@HIDDEN> <874jyl5o4h.fsf@HIDDEN>
Date: Tue, 09 Aug 2022 22:02:13 +0200
In-Reply-To: <874jyl5o4h.fsf@HIDDEN> (Csepp's message of "Tue, 09 Aug 2022
 19:15:30 +0200")
Message-ID: <87pmh99oe2.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Rspamd-Queue-Id: E2FE38F0CF
X-Spamd-Result: default: False [1.37 / 15.00]; SUSPICIOUS_RECIPS(1.50)[];
 MIME_GOOD(-0.10)[text/plain]; BAYES_HAM(-0.03)[57.10%];
 TO_DN_SOME(0.00)[]; RCVD_COUNT_ZERO(0.00)[0];
 NEURAL_HAM(-0.00)[-0.953]; FROM_EQ_ENVFROM(0.00)[];
 ASN(0.00)[asn:3209, ipnet:91.64.0.0/14, country:DE];
 MIME_TRACE(0.00)[0:+]; FROM_HAS_DN(0.00)[];
 RCPT_COUNT_SEVEN(0.00)[7]; MID_RHS_MATCH_FROM(0.00)[];
 FREEMAIL_ENVRCPT(0.00)[gmail.com];
 FREEMAIL_CC(0.00)[gnu.org,gmail.com,debbugs.gnu.org];
 TO_MATCH_ENVRCPT_ALL(0.00)[]; TAGGED_RCPT(0.00)[];
 ARC_NA(0.00)[]
X-Rspamd-Server: rspamd-worker-8404
X-NC-CID: 5AkxaaSjLr/C1kmeslCc/nbUxCouwfBJJ2xH3UggJsp/Da0mCVIbUauZ
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 57046
Cc: bug-guix@HIDDEN, 57046 <at> debbugs.gnu.org,
 Ludovic =?utf-8?Q?Court=C3=A8s?= <ludo@HIDDEN>,
 Miguel =?utf-8?Q?=C3=81ngel?= Arruga Vivas <rosen644835@HIDDEN>,
 Reynaldo Cordero <reynaldo.cordero@HIDDEN>,
 Emilio Herrera <ehespinosa57@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Thank you Csepp/raingloom for speaking up.

Csepp <raingloom@HIDDEN> writes:
> Just a thought, but maybe it shouldn't be a group of men who decides
> what language is and is not inclusive

I believe we don=E2=80=99t disagree on what is=C2=A0/ is not inclusive.

> and whether that's important.
> We've had some Outreachy interns, maybe some of them wouldn't mind being
> consulted on this.

There has been plenty of debate elsewhere; no need to bother; I guess
there won=E2=80=99t be consensus.  Yes, we could have a policy without
consensus.  Actually there may be a majority in favor of using verbose
speech that includes all.

Like "Once the patch is committed in the Guix repository[=E2=80=A6].  Users=
 can
obtain the new package definition simply by running guix pull"

"Una vez el parche se haya incorporado al repositorio de Guix[=E2=80=A6].  =
Las
usuarias y los usuarios pueden obtener la nueva definici=C3=B3n de paquete
ejecutando simplemente guix pull"

But doing that for every such sentence seems bothersome to read even in
cases when the sentence isn=E2=80=99t long already.  For French this is don=
e but
not always.  Should it still be policy?  A strict or a lenient policy?

We could also just leave it to the individual Weblate translators until
an actual edit war occurs.  Even generic las usuarias had bothered
someone before on the Guix mailing lists but didn=E2=80=99t bother that muc=
h.
(I cannot find the link; it was a discussion involving Miguel =C3=81ngel
Arruga Vivas and that he uses =E2=80=9CNew Spanish=E2=80=9D.)

Though the translation has become stale anyway and doesn=E2=80=99t fit the
English anymore; someone would need to update it.  Then generic las
usuarias stays until someone changes it on Weblate.

Should this bug be closed then?


> (Or we could do what Michael Warren Lucas does in his books: switch
> between female, male, and neutral.  I don't see how that would be
> exclusive.)

Well yeahh, yet another option. xD

Regards,
Florian




Information forwarded to bug-guix@HIDDEN:
bug#57046; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 9 Aug 2022 20:02:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Aug 09 16:02:37 2022
Received: from localhost ([127.0.0.1]:45147 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oLVQy-0001Et-VZ
	for submit <at> debbugs.gnu.org; Tue, 09 Aug 2022 16:02:37 -0400
Received: from lists.gnu.org ([209.51.188.17]:48902)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <pelzflorian@HIDDEN>) id 1oLVQx-0001Em-G3
 for submit <at> debbugs.gnu.org; Tue, 09 Aug 2022 16:02:35 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:51876)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <pelzflorian@HIDDEN>)
 id 1oLVQv-000344-W1
 for bug-guix@HIDDEN; Tue, 09 Aug 2022 16:02:34 -0400
Received: from relay.yourmailgateway.de ([188.68.63.97]:52313)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <pelzflorian@HIDDEN>)
 id 1oLVQt-0004pz-II; Tue, 09 Aug 2022 16:02:33 -0400
Received: from mors-relay-2501.netcup.net (localhost [127.0.0.1])
 by mors-relay-2501.netcup.net (Postfix) with ESMTPS id 4M2P9r0SLcz4xpp;
 Tue,  9 Aug 2022 22:02:24 +0200 (CEST)
Authentication-Results: mors-relay-2501.netcup.net;
 dkim=permerror (bad message/signature format)
Received: from policy02-mors.netcup.net (unknown [46.38.225.53])
 by mors-relay-2501.netcup.net (Postfix) with ESMTPS id 4M2P9q71f5z4xnv;
 Tue,  9 Aug 2022 22:02:23 +0200 (CEST)
X-Virus-Scanned: Debian amavisd-new at policy02-mors.netcup.net
X-Spam-Flag: NO
X-Spam-Score: -2.899
X-Spam-Level: 
X-Spam-Status: No, score=-2.899 required=6.31 tests=[ALL_TRUSTED=-1,
 BAYES_00=-1.9, URIBL_BLOCKED=0.001] autolearn=ham autolearn_force=no
Received: from mxe217.netcup.net (unknown [10.243.12.53])
 (using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
 (No client certificate requested)
 by policy02-mors.netcup.net (Postfix) with ESMTPS id 4M2P9p4ZK2z8sWf;
 Tue,  9 Aug 2022 22:02:21 +0200 (CEST)
Received: from florianrock64 (ip5b40552a.dynamic.kabel-deutschland.de
 [91.64.85.42])
 by mxe217.netcup.net (Postfix) with ESMTPSA id E2FE38F0CF;
 Tue,  9 Aug 2022 22:02:13 +0200 (CEST)
From: "pelzflorian (Florian Pelz)" <pelzflorian@HIDDEN>
To: Csepp <raingloom@HIDDEN>
Subject: Re: bug#57046: Spanish documentation uses exclusive language
References: <N8t-adx--3-2@HIDDEN>
 <YVQmsSRRAf_ee0TWSQIqgcVDdAqA1lRpa_Vg3K1mE2g9vzNoFHcl7APlyytqroLvQcRqB11FOa6IkH5GO0NmSyTqDx80huv6hDu3EyJenis=@jeandudey.tech>
 <87r11qiztj.fsf@HIDDEN> <87edxp7cnq.fsf@HIDDEN>
 <87pmh9cte6.fsf@HIDDEN> <874jyl5o4h.fsf@HIDDEN>
Date: Tue, 09 Aug 2022 22:02:13 +0200
In-Reply-To: <874jyl5o4h.fsf@HIDDEN> (Csepp's message of "Tue, 09 Aug 2022
 19:15:30 +0200")
Message-ID: <87pmh99oe2.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Rspamd-Queue-Id: E2FE38F0CF
X-Spamd-Result: default: False [1.37 / 15.00]; SUSPICIOUS_RECIPS(1.50)[];
 MIME_GOOD(-0.10)[text/plain]; BAYES_HAM(-0.03)[57.10%];
 TO_DN_SOME(0.00)[]; RCVD_COUNT_ZERO(0.00)[0];
 NEURAL_HAM(-0.00)[-0.953]; FROM_EQ_ENVFROM(0.00)[];
 ASN(0.00)[asn:3209, ipnet:91.64.0.0/14, country:DE];
 MIME_TRACE(0.00)[0:+]; FROM_HAS_DN(0.00)[];
 RCPT_COUNT_SEVEN(0.00)[7]; MID_RHS_MATCH_FROM(0.00)[];
 FREEMAIL_ENVRCPT(0.00)[gmail.com];
 FREEMAIL_CC(0.00)[gnu.org,gmail.com,debbugs.gnu.org];
 TO_MATCH_ENVRCPT_ALL(0.00)[]; TAGGED_RCPT(0.00)[];
 ARC_NA(0.00)[]
X-Rspamd-Server: rspamd-worker-8404
X-NC-CID: 5AkxaaSjLr/C1kmeslCc/nbUxCouwfBJJ2xH3UggJsp/Da0mCVIbUauZ
Received-SPF: none client-ip=188.68.63.97;
 envelope-from=pelzflorian@HIDDEN; helo=relay.yourmailgateway.de
X-Spam_score_int: -18
X-Spam_score: -1.9
X-Spam_bar: -
X-Spam_report: (-1.9 / 5.0 requ) BAYES_00=-1.9, RCVD_IN_DNSWL_NONE=-0.0001,
 SPF_HELO_PASS=-0.001, SPF_NONE=0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: submit
Cc: bug-guix@HIDDEN, 57046 <at> debbugs.gnu.org,
 Ludovic =?utf-8?Q?Court=C3=A8s?= <ludo@HIDDEN>,
 Miguel =?utf-8?Q?=C3=81ngel?= Arruga Vivas <rosen644835@HIDDEN>,
 Reynaldo Cordero <reynaldo.cordero@HIDDEN>,
 Emilio Herrera <ehespinosa57@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Thank you Csepp/raingloom for speaking up.

Csepp <raingloom@HIDDEN> writes:
> Just a thought, but maybe it shouldn't be a group of men who decides
> what language is and is not inclusive

I believe we don=E2=80=99t disagree on what is=C2=A0/ is not inclusive.

> and whether that's important.
> We've had some Outreachy interns, maybe some of them wouldn't mind being
> consulted on this.

There has been plenty of debate elsewhere; no need to bother; I guess
there won=E2=80=99t be consensus.  Yes, we could have a policy without
consensus.  Actually there may be a majority in favor of using verbose
speech that includes all.

Like "Once the patch is committed in the Guix repository[=E2=80=A6].  Users=
 can
obtain the new package definition simply by running guix pull"

"Una vez el parche se haya incorporado al repositorio de Guix[=E2=80=A6].  =
Las
usuarias y los usuarios pueden obtener la nueva definici=C3=B3n de paquete
ejecutando simplemente guix pull"

But doing that for every such sentence seems bothersome to read even in
cases when the sentence isn=E2=80=99t long already.  For French this is don=
e but
not always.  Should it still be policy?  A strict or a lenient policy?

We could also just leave it to the individual Weblate translators until
an actual edit war occurs.  Even generic las usuarias had bothered
someone before on the Guix mailing lists but didn=E2=80=99t bother that muc=
h.
(I cannot find the link; it was a discussion involving Miguel =C3=81ngel
Arruga Vivas and that he uses =E2=80=9CNew Spanish=E2=80=9D.)

Though the translation has become stale anyway and doesn=E2=80=99t fit the
English anymore; someone would need to update it.  Then generic las
usuarias stays until someone changes it on Weblate.

Should this bug be closed then?


> (Or we could do what Michael Warren Lucas does in his books: switch
> between female, male, and neutral.  I don't see how that would be
> exclusive.)

Well yeahh, yet another option. xD

Regards,
Florian




Information forwarded to bug-guix@HIDDEN:
bug#57046; Package guix. Full text available.

Message received at 57046 <at> debbugs.gnu.org:


Received: (at 57046) by debbugs.gnu.org; 9 Aug 2022 17:21:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Aug 09 13:21:52 2022
Received: from localhost ([127.0.0.1]:44789 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oLSvQ-00032e-6r
	for submit <at> debbugs.gnu.org; Tue, 09 Aug 2022 13:21:52 -0400
Received: from mx1.riseup.net ([198.252.153.129]:36808)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <raingloom@HIDDEN>) id 1oLSvO-00032R-Kj
 for 57046 <at> debbugs.gnu.org; Tue, 09 Aug 2022 13:21:51 -0400
Received: from fews2.riseup.net (fews2-pn.riseup.net [10.0.1.84])
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits)
 key-exchange X25519 server-signature RSA-PSS (2048 bits) server-digest SHA256
 client-signature RSA-PSS (2048 bits) client-digest SHA256)
 (Client CN "mail.riseup.net", Issuer "R3" (not verified))
 by mx1.riseup.net (Postfix) with ESMTPS id 4M2KcS6JrczDrK5;
 Tue,  9 Aug 2022 17:21:44 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1660065705; bh=dddkT1+kHf6ghKsHE+/h6GK71w+UMB3z7t/Yfe3Q7Ks=;
 h=References:From:To:Cc:Subject:Date:In-reply-to:From;
 b=AFP0mUBVdeVgZNeF7rRq4RNZrSGjb61+GHyXS3NiE3qHSKg7r5VbXWq/m/Ew1FKx5
 G3XrTTNrhErZNrZxFFVPUFspTG0RIMWGFPzQcv0ZGnnz8EUorPfQfFuwLsP48oOqSk
 pdXSgo7r2BQ9Abu5KrlUEA1TViMlRyGUzwHYGLc4=
X-Riseup-User-ID: BEC57990342F172B89E062ECE7961355BB3ED35416C328DC3111D798A107D338
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by fews2.riseup.net (Postfix) with ESMTPSA id 4M2KcS10dNz1yQc;
 Tue,  9 Aug 2022 17:21:43 +0000 (UTC)
References: <N8t-adx--3-2@HIDDEN>
 <YVQmsSRRAf_ee0TWSQIqgcVDdAqA1lRpa_Vg3K1mE2g9vzNoFHcl7APlyytqroLvQcRqB11FOa6IkH5GO0NmSyTqDx80huv6hDu3EyJenis=@jeandudey.tech>
 <87r11qiztj.fsf@HIDDEN> <87edxp7cnq.fsf@HIDDEN>
 <87pmh9cte6.fsf@HIDDEN>
From: Csepp <raingloom@HIDDEN>
To: "pelzflorian (Florian Pelz)" <pelzflorian@HIDDEN>
Subject: Re: bug#57046: Spanish documentation uses exclusive language
Date: Tue, 09 Aug 2022 19:15:30 +0200
In-reply-to: <87pmh9cte6.fsf@HIDDEN>
Message-ID: <874jyl5o4h.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 57046
Cc: bug-guix@HIDDEN, 57046 <at> debbugs.gnu.org,
 Ludovic =?utf-8?Q?Court=C3=A8s?= <ludo@HIDDEN>,
 Miguel =?utf-8?Q?=C3=81ngel?= Arruga Vivas <rosen644835@HIDDEN>,
 Reynaldo Cordero <reynaldo.cordero@HIDDEN>,
 Emilio Herrera <ehespinosa57@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)


"pelzflorian (Florian Pelz)" <pelzflorian@HIDDEN> writes:

> Hi Ludo.
>
> Ludovic Court=C3=A8s <ludo@HIDDEN> writes:
>>   =E2=80=A2 Using gender-neutral words=E2=80=94e.g., =E2=80=9Cpersonas=
=E2=80=9D or =E2=80=9Cqui=C3=A9n=E2=80=9D rather than
>>     =E2=80=9Cusuarios=E2=80=9D.
>>
>>   =E2=80=A2 Talking to the user: =E2=80=9Cpuedes hacer =E2=80=A6=E2=80=
=9D rather than =E2=80=9Cusuarios pueden
>>     hacer =E2=80=A6=E2=80=9D.
>
> Agree, but when these don=E2=80=99t work,
>
>
>>   =E2=80=A2 Using the -e suffix, which has the advantage of being concis=
e and
>>     readable, but potentially off-putting (at least today).
>>
>>   =E2=80=A2 Using repetitions, =E2=80=9Cusuarias y usuarios=E2=80=9D.
>
> It depends, but I think inclusiveness in technical manual sections is
> not important enough to justify such trade-offs (for the German
> translation that is).  Hrmm.  Of course I would comply if need be, but I
> do disagree.  (I have very little experience with Spanish though.)
>
> Regards,
> Florian

Just a thought, but maybe it shouldn't be a group of men who decides
what language is and is not inclusive and whether that's important.
We've had some Outreachy interns, maybe some of them wouldn't mind being
consulted on this.

Just my 2 fill=C3=A9rs.

(Or we could do what Michael Warren Lucas does in his books: switch
between female, male, and neutral.  I don't see how that would be
exclusive.)




Information forwarded to bug-guix@HIDDEN:
bug#57046; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 9 Aug 2022 17:21:55 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Aug 09 13:21:55 2022
Received: from localhost ([127.0.0.1]:44791 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oLSvS-00032u-O6
	for submit <at> debbugs.gnu.org; Tue, 09 Aug 2022 13:21:55 -0400
Received: from lists.gnu.org ([209.51.188.17]:47438)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <raingloom@HIDDEN>) id 1oLSvP-00032d-Sp
 for submit <at> debbugs.gnu.org; Tue, 09 Aug 2022 13:21:53 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:50560)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <raingloom@HIDDEN>)
 id 1oLSvO-0000md-Dn
 for bug-guix@HIDDEN; Tue, 09 Aug 2022 13:21:51 -0400
Received: from mx1.riseup.net ([198.252.153.129]:36432)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <raingloom@HIDDEN>)
 id 1oLSvL-0004lb-K2; Tue, 09 Aug 2022 13:21:49 -0400
Received: from fews2.riseup.net (fews2-pn.riseup.net [10.0.1.84])
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits)
 key-exchange X25519 server-signature RSA-PSS (2048 bits) server-digest SHA256
 client-signature RSA-PSS (2048 bits) client-digest SHA256)
 (Client CN "mail.riseup.net", Issuer "R3" (not verified))
 by mx1.riseup.net (Postfix) with ESMTPS id 4M2KcS6JrczDrK5;
 Tue,  9 Aug 2022 17:21:44 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1660065705; bh=dddkT1+kHf6ghKsHE+/h6GK71w+UMB3z7t/Yfe3Q7Ks=;
 h=References:From:To:Cc:Subject:Date:In-reply-to:From;
 b=AFP0mUBVdeVgZNeF7rRq4RNZrSGjb61+GHyXS3NiE3qHSKg7r5VbXWq/m/Ew1FKx5
 G3XrTTNrhErZNrZxFFVPUFspTG0RIMWGFPzQcv0ZGnnz8EUorPfQfFuwLsP48oOqSk
 pdXSgo7r2BQ9Abu5KrlUEA1TViMlRyGUzwHYGLc4=
X-Riseup-User-ID: BEC57990342F172B89E062ECE7961355BB3ED35416C328DC3111D798A107D338
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by fews2.riseup.net (Postfix) with ESMTPSA id 4M2KcS10dNz1yQc;
 Tue,  9 Aug 2022 17:21:43 +0000 (UTC)
References: <N8t-adx--3-2@HIDDEN>
 <YVQmsSRRAf_ee0TWSQIqgcVDdAqA1lRpa_Vg3K1mE2g9vzNoFHcl7APlyytqroLvQcRqB11FOa6IkH5GO0NmSyTqDx80huv6hDu3EyJenis=@jeandudey.tech>
 <87r11qiztj.fsf@HIDDEN> <87edxp7cnq.fsf@HIDDEN>
 <87pmh9cte6.fsf@HIDDEN>
From: Csepp <raingloom@HIDDEN>
To: "pelzflorian (Florian Pelz)" <pelzflorian@HIDDEN>
Subject: Re: bug#57046: Spanish documentation uses exclusive language
Date: Tue, 09 Aug 2022 19:15:30 +0200
In-reply-to: <87pmh9cte6.fsf@HIDDEN>
Message-ID: <874jyl5o4h.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
Received-SPF: pass client-ip=198.252.153.129;
 envelope-from=raingloom@HIDDEN; helo=mx1.riseup.net
X-Spam_score_int: -27
X-Spam_score: -2.8
X-Spam_bar: --
X-Spam_report: (-2.8 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 RCVD_IN_DNSWL_LOW=-0.7, RCVD_IN_MSPIKE_H3=0.001, RCVD_IN_MSPIKE_WL=0.001,
 SPF_HELO_PASS=-0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
Cc: bug-guix@HIDDEN, 57046 <at> debbugs.gnu.org,
 Ludovic =?utf-8?Q?Court=C3=A8s?= <ludo@HIDDEN>,
 Miguel =?utf-8?Q?=C3=81ngel?= Arruga Vivas <rosen644835@HIDDEN>,
 Reynaldo Cordero <reynaldo.cordero@HIDDEN>,
 Emilio Herrera <ehespinosa57@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)


"pelzflorian (Florian Pelz)" <pelzflorian@HIDDEN> writes:

> Hi Ludo.
>
> Ludovic Court=C3=A8s <ludo@HIDDEN> writes:
>>   =E2=80=A2 Using gender-neutral words=E2=80=94e.g., =E2=80=9Cpersonas=
=E2=80=9D or =E2=80=9Cqui=C3=A9n=E2=80=9D rather than
>>     =E2=80=9Cusuarios=E2=80=9D.
>>
>>   =E2=80=A2 Talking to the user: =E2=80=9Cpuedes hacer =E2=80=A6=E2=80=
=9D rather than =E2=80=9Cusuarios pueden
>>     hacer =E2=80=A6=E2=80=9D.
>
> Agree, but when these don=E2=80=99t work,
>
>
>>   =E2=80=A2 Using the -e suffix, which has the advantage of being concis=
e and
>>     readable, but potentially off-putting (at least today).
>>
>>   =E2=80=A2 Using repetitions, =E2=80=9Cusuarias y usuarios=E2=80=9D.
>
> It depends, but I think inclusiveness in technical manual sections is
> not important enough to justify such trade-offs (for the German
> translation that is).  Hrmm.  Of course I would comply if need be, but I
> do disagree.  (I have very little experience with Spanish though.)
>
> Regards,
> Florian

Just a thought, but maybe it shouldn't be a group of men who decides
what language is and is not inclusive and whether that's important.
We've had some Outreachy interns, maybe some of them wouldn't mind being
consulted on this.

Just my 2 fill=C3=A9rs.

(Or we could do what Michael Warren Lucas does in his books: switch
between female, male, and neutral.  I don't see how that would be
exclusive.)




Information forwarded to bug-guix@HIDDEN:
bug#57046; Package guix. Full text available.

Message received at 57046 <at> debbugs.gnu.org:


Received: (at 57046) by debbugs.gnu.org; 9 Aug 2022 15:46:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Aug 09 11:46:09 2022
Received: from localhost ([127.0.0.1]:44529 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oLRQl-0004WK-P2
	for submit <at> debbugs.gnu.org; Tue, 09 Aug 2022 11:46:09 -0400
Received: from relay.yourmailgateway.de ([188.68.63.97]:47175)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <pelzflorian@HIDDEN>) id 1oLRQg-0004Vj-VX
 for 57046 <at> debbugs.gnu.org; Tue, 09 Aug 2022 11:46:06 -0400
Received: from mors-relay-2501.netcup.net (localhost [127.0.0.1])
 by mors-relay-2501.netcup.net (Postfix) with ESMTPS id 4M2HV15GbBz4xbK;
 Tue,  9 Aug 2022 17:46:01 +0200 (CEST)
Authentication-Results: mors-relay-2501.netcup.net;
 dkim=permerror (bad message/signature format)
Received: from policy02-mors.netcup.net (unknown [46.38.225.53])
 by mors-relay-2501.netcup.net (Postfix) with ESMTPS id 4M2HV14mlhz4xLp;
 Tue,  9 Aug 2022 17:46:01 +0200 (CEST)
X-Virus-Scanned: Debian amavisd-new at policy02-mors.netcup.net
X-Spam-Flag: NO
X-Spam-Score: -2.899
X-Spam-Level: 
X-Spam-Status: No, score=-2.899 required=6.31 tests=[ALL_TRUSTED=-1,
 BAYES_00=-1.9, URIBL_BLOCKED=0.001] autolearn=ham autolearn_force=no
Received: from mxe217.netcup.net (unknown [10.243.12.53])
 (using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
 (No client certificate requested)
 by policy02-mors.netcup.net (Postfix) with ESMTPS id 4M2HV06XPTz8sch;
 Tue,  9 Aug 2022 17:45:59 +0200 (CEST)
Received: from florianrock64 (ip5b40552a.dynamic.kabel-deutschland.de
 [91.64.85.42])
 by mxe217.netcup.net (Postfix) with ESMTPSA id 97A7583195;
 Tue,  9 Aug 2022 17:45:54 +0200 (CEST)
From: "pelzflorian (Florian Pelz)" <pelzflorian@HIDDEN>
To: Ludovic =?utf-8?Q?Court=C3=A8s?= <ludo@HIDDEN>
Subject: Re: bug#57046: Spanish documentation uses exclusive language
References: <N8t-adx--3-2@HIDDEN>
 <YVQmsSRRAf_ee0TWSQIqgcVDdAqA1lRpa_Vg3K1mE2g9vzNoFHcl7APlyytqroLvQcRqB11FOa6IkH5GO0NmSyTqDx80huv6hDu3EyJenis=@jeandudey.tech>
 <87r11qiztj.fsf@HIDDEN> <87edxp7cnq.fsf@HIDDEN>
Date: Tue, 09 Aug 2022 17:45:53 +0200
In-Reply-To: <87edxp7cnq.fsf@HIDDEN> ("Ludovic =?utf-8?Q?Court=C3=A8s=22'?=
 =?utf-8?Q?s?= message of "Tue, 09 Aug 2022 15:46:17 +0200")
Message-ID: <87pmh9cte6.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Rspamd-Queue-Id: 97A7583195
X-Spamd-Result: default: False [1.37 / 15.00]; SUSPICIOUS_RECIPS(1.50)[];
 MIME_GOOD(-0.10)[text/plain]; BAYES_HAM(-0.03)[56.39%];
 NEURAL_HAM(-0.00)[-0.994]; RCVD_COUNT_ZERO(0.00)[0];
 MIME_TRACE(0.00)[0:+]; FROM_EQ_ENVFROM(0.00)[];
 ASN(0.00)[asn:3209, ipnet:91.64.0.0/14, country:DE];
 FREEMAIL_CC(0.00)[debbugs.gnu.org,gmail.com];
 RCPT_COUNT_FIVE(0.00)[5]; TO_MATCH_ENVRCPT_ALL(0.00)[];
 MID_RHS_MATCH_FROM(0.00)[]; TAGGED_RCPT(0.00)[];
 FROM_HAS_DN(0.00)[]; FREEMAIL_ENVRCPT(0.00)[gmail.com];
 TO_DN_SOME(0.00)[]; ARC_NA(0.00)[]
X-Rspamd-Server: rspamd-worker-8404
X-NC-CID: 5GM0nsgcGsCEM03pScdbtriKKrpiUQUlpbvwXtVagrRILA3t6RqYx4MV
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 57046
Cc: Emilio Herrera <ehespinosa57@HIDDEN>, 57046 <at> debbugs.gnu.org,
 Reynaldo Cordero <reynaldo.cordero@HIDDEN>,
 Miguel =?utf-8?Q?=C3=81ngel?= Arruga Vivas <rosen644835@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hi Ludo.

Ludovic Court=C3=A8s <ludo@HIDDEN> writes:
>   =E2=80=A2 Using gender-neutral words=E2=80=94e.g., =E2=80=9Cpersonas=E2=
=80=9D or =E2=80=9Cqui=C3=A9n=E2=80=9D rather than
>     =E2=80=9Cusuarios=E2=80=9D.
>
>   =E2=80=A2 Talking to the user: =E2=80=9Cpuedes hacer =E2=80=A6=E2=80=9D=
 rather than =E2=80=9Cusuarios pueden
>     hacer =E2=80=A6=E2=80=9D.

Agree, but when these don=E2=80=99t work,


>   =E2=80=A2 Using the -e suffix, which has the advantage of being concise=
 and
>     readable, but potentially off-putting (at least today).
>
>   =E2=80=A2 Using repetitions, =E2=80=9Cusuarias y usuarios=E2=80=9D.

It depends, but I think inclusiveness in technical manual sections is
not important enough to justify such trade-offs (for the German
translation that is).  Hrmm.  Of course I would comply if need be, but I
do disagree.  (I have very little experience with Spanish though.)

Regards,
Florian




Information forwarded to bug-guix@HIDDEN:
bug#57046; Package guix. Full text available.

Message received at 57046 <at> debbugs.gnu.org:


Received: (at 57046) by debbugs.gnu.org; 9 Aug 2022 13:46:29 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Aug 09 09:46:29 2022
Received: from localhost ([127.0.0.1]:42907 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oLPYy-00019a-Kz
	for submit <at> debbugs.gnu.org; Tue, 09 Aug 2022 09:46:29 -0400
Received: from eggs.gnu.org ([209.51.188.92]:50804)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1oLPYw-00019N-7q
 for 57046 <at> debbugs.gnu.org; Tue, 09 Aug 2022 09:46:26 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:39354)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ludo@HIDDEN>)
 id 1oLPYq-0003XS-Oz; Tue, 09 Aug 2022 09:46:20 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnu.org;
 s=fencepost-gnu-org; h=MIME-Version:In-Reply-To:Date:References:Subject:To:
 From; bh=pra68uV66aYxeYNIsHQOPOWq1Yl4ty71Kr6AMdS6pGw=; b=r18ELXMvb3SURR6TV6LK
 pUAeodKHlWF4qInY8rP8++x2QpCfZg+Qzc9Dp6u0zn1/zbcypNbCRUt7xPtV3dQuUUskfyrUD5KqT
 +NfE/3lnDt5ReJhbWC2OLE8J93BUvG3R1xxFRy9z0TY7um4XatDWIzWVRHpZRWiRRcr8r2wII6+8g
 wVdvcbC1Iy+aUSnMvTP05ScdJpapEaVit6QF0oy7UpGtztj8aJJoz1MkMGKDzo2Yboz0QTNJ32j0i
 X6a8gWowvzaoAz2mcd+g+jSuE1ALrqU/4mUp9KcL7DxeW8K+HdKPK7oOGNFDOTWLbxLHAedAg3rHt
 nMHbBoOyMD/4oA==;
Received: from [2001:660:6102:320:e120:2c8f:8909:cdfe] (port=59650 helo=ribbon)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ludo@HIDDEN>)
 id 1oLPYq-0002M8-CK; Tue, 09 Aug 2022 09:46:20 -0400
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
To: "pelzflorian (Florian Pelz)" <pelzflorian@HIDDEN>
Subject: Re: bug#57046: Spanish documentation uses exclusive language
References: <N8t-adx--3-2@HIDDEN>
 <YVQmsSRRAf_ee0TWSQIqgcVDdAqA1lRpa_Vg3K1mE2g9vzNoFHcl7APlyytqroLvQcRqB11FOa6IkH5GO0NmSyTqDx80huv6hDu3EyJenis=@jeandudey.tech>
 <87r11qiztj.fsf@HIDDEN>
Date: Tue, 09 Aug 2022 15:46:17 +0200
In-Reply-To: <87r11qiztj.fsf@HIDDEN> (pelzflorian@HIDDEN's
 message of "Mon, 08 Aug 2022 16:18:16 +0200")
Message-ID: <87edxp7cnq.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 57046
Cc: Emilio Herrera <ehespinosa57@HIDDEN>, 57046 <at> debbugs.gnu.org,
 Reynaldo Cordero <reynaldo.cordero@HIDDEN>,
 Miguel =?utf-8?Q?=C3=81ngel?= Arruga Vivas <rosen644835@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Hola,

"pelzflorian (Florian Pelz)" <pelzflorian@HIDDEN> skribis:

> * the main Spanish translation po/guix/es.po uses usuario
>
> * the French translation switches between =E2=80=9Cutilisateur=C2=B7rices=
=E2=80=9D,
>   =E2=80=9Cutilisatrices et utilisateurs=E2=80=9D and more often masculin=
e =E2=80=9Cutilisateurs=E2=80=9D
>
> * the Portuguese, Russian, German translation use masculine (although at
>   least for German I use feminine in some examples)
>
> * German word for users is masculine Benutzer and feminine is
>   Benutzerinnen; there is a psychology study that Benutzer*innen is
>   perceived feminine while listing both masculine and feminine Benutzer
>   und Benutzerinnen is perceived as including men and women (a different
>   language and I might give too much weight to one scientific study)
>   <https://www.hw.uni-wuerzburg.de/aktuelles/news/single/news/genderstern=
chen-lassen-an-frauen-denken/>

Just like for French, my suggestion would be to use a mixture of several
techniques to achieve gender neutrality, probably in this order:

  =E2=80=A2 Using gender-neutral words=E2=80=94e.g., =E2=80=9Cpersonas=E2=
=80=9D or =E2=80=9Cqui=C3=A9n=E2=80=9D rather than
    =E2=80=9Cusuarios=E2=80=9D.

  =E2=80=A2 Talking to the user: =E2=80=9Cpuedes hacer =E2=80=A6=E2=80=9D r=
ather than =E2=80=9Cusuarios pueden
    hacer =E2=80=A6=E2=80=9D.

  =E2=80=A2 Using the -e suffix, which has the advantage of being concise a=
nd
    readable, but potentially off-putting (at least today).

  =E2=80=A2 Using repetitions, =E2=80=9Cusuarias y usuarios=E2=80=9D.

Latin languages (among others) are problematic but techniques like these
can get us a long way, and by mixing them we can avoid making the text
hard to read.

Ludo=E2=80=99.




Information forwarded to bug-guix@HIDDEN:
bug#57046; Package guix. Full text available.

Message received at 57046 <at> debbugs.gnu.org:


Received: (at 57046) by debbugs.gnu.org; 8 Aug 2022 16:38:41 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Aug 08 12:38:40 2022
Received: from localhost ([127.0.0.1]:41830 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oL5m4-0007Vh-Ah
	for submit <at> debbugs.gnu.org; Mon, 08 Aug 2022 12:38:40 -0400
Received: from w1.tutanota.de ([81.3.6.162]:50496)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <lfvega@HIDDEN>) id 1oL4gq-0005W2-C6
 for 57046 <at> debbugs.gnu.org; Mon, 08 Aug 2022 11:29:13 -0400
Received: from w3.tutanota.de (unknown [192.168.1.164])
 by w1.tutanota.de (Postfix) with ESMTP id 46817FA0304;
 Mon,  8 Aug 2022 15:29:06 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; t=1659972546; 
 s=s1; d=tutanota.com;
 h=From:From:To:To:Subject:Subject:Content-Description:Content-ID:Content-Type:Content-Type:Content-Transfer-Encoding:Content-Transfer-Encoding:Cc:Cc:Date:Date:In-Reply-To:In-Reply-To:MIME-Version:MIME-Version:Message-ID:Message-ID:Reply-To:References:References:Sender;
 bh=FGcxgXeVLg7ATs93nio6Q/VG9gMWAXy4ehOM9euAmvw=;
 b=oR4+erd6JYhLMxw5BjWRp7TLhptEPEJ6rwJ2ENtiDZUIY+RKBCCPbB8N3+wQxgU0
 f8gFcUY0F8XSilDXtrDhdqZWBc9q2KV/Y/k9A8Yg9tHh9rRrl+EnBIv53MNtrK5/XoJ
 mvlGFD4NZGk8hCvmaQQ/vBJdPakdIJYr4z57Lt/tuE7yzTIpgwH66f2p1wydcZ5eFb6
 4Tu1daeHwqabNrFEz1am/8EqWwHixd/kjvD8Su2XI0HQPpbAWquhvP9EuJulCSRSsTU
 /wt4xv4iAX0bbvDEbhkmsGcskaJhwCo5gy/XcQVgc0oZ9dX50nZvusHlE7tyLyslu0Z
 lFYi5mUecA==
Date: Mon, 8 Aug 2022 17:29:06 +0200 (CEST)
From: lfvega@HIDDEN
To: Jean Pierre De Jesus DIAZ <me@HIDDEN>
Message-ID: <N8y3iq9--3-2@HIDDEN>
In-Reply-To: <ar2c1NqtqpUcdQ2WQg6OmnjZmteIJpsbfWDbyWc6JDvHMF2BOiITNHB6i6hZByR868m9c01LneXi_8nKgtF-9Jve1sNeGXvMPuzCF6hHU_U=@jeandudey.tech>
References: <N8t-adx--3-2@HIDDEN>
 <ar2c1NqtqpUcdQ2WQg6OmnjZmteIJpsbfWDbyWc6JDvHMF2BOiITNHB6i6hZByR868m9c01LneXi_8nKgtF-9Jve1sNeGXvMPuzCF6hHU_U=@jeandudey.tech>
Subject: bug#57046: Spanish documentation uses exclusive language
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 57046
X-Mailman-Approved-At: Mon, 08 Aug 2022 12:38:38 -0400
Cc: "57046 <at> debbugs.gnu.org" <57046 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Sorry! I honestly didn't see the author reasoning for using feminine words.=
 Thank you so much for pointing me to the relevant notes.

According to their reasoning, using made up neutrals like "-x" or "-e" make=
 automatic reading or autocorrection difficult, and=C2=A0 using "-as/os" wo=
uld be too verbose. While I agree with the author on those, we should have =
in mind that from the moment we decide to use inclusive language we have to=
 make sacrifices. That's an inescapable fact, since the inclusive language =
options in Spanish when neutral masculines referring to people can't be avo=
ided, are either a) made-up and aren't grammatically correct, or b) too ver=
bose. So someone should decide what the priority is whenever neutral mascul=
ines can't be avoided.

- If we care more about inclusive language and don't mind using made up neu=
trals, we can use "lx usuarix root" (-x) or "le usuarie root" (-e). This is=
 inclusive, but not grammatically correct and sacrifices readability.

- If we care about inclusive language and correctness, we can use "el/la us=
uario/a root", "la o el usuario root" or "la usuaria o usuario root" (-as/-=
os). This is inclusive, grammatically correct, but adds verbosity and minor=
ities claim that doesn't address non-binary people.

- If we only care about readability and correctness, we can use masculines =
as neutrals: "el usuario root". This is grammatically correct and used/unde=
rstood by most, but isn't considered inclusive language.

There isn't a perfect solution, and while I personally prefer the (-e) or (=
-x), I'm fine if any other approach is accepted, even if it's the third one=
. But, as you also pointed out, using feminine forms as neutrals by default=
 isn't appropiate. It has the worst of all worlds: is purposely exclusive, =
uncommon and grammatically incorrect. I'm also clueless about the author in=
tentions, all I know is that the Spanish word for "people" being feminine d=
oesn't justify swapping all the people-related words to their feminine coun=
terparts.

--=20
Sincerely,
L. F. Vega


8 ago 2022, 13:01 por bug-guix@HIDDEN:

> FWIW author cites:
>
> https://guix.gnu.org/es/manual/es/guix.es.html#DOCF50
>
> As the reason for using feminine words.
>
> https://guix.gnu.org/es/manual/es/guix.es.html#FOOT50
>
> Quoting from the manual:
>
> >NdT: En esta traducci=C3=B3n se ha optado por usar el femenino para refe=
rirse a personas, ya que es el g=C3=A9nero gramatical de dicha palabra. Aun=
que las construcciones impersonales pueden adoptarse en la mayor=C3=ADa de =
casos, tambi=C3=A9n pueden llegar a ser muy artificiales en otros usos del =
castellano; en ocasiones son directamente imposibles. Algunas construccione=
s que proponen la neutralidad de g=C3=A9nero dificultan la lectura autom=C3=
=A1tica (-x), o bien dificultan la correcci=C3=B3n autom=C3=A1tica (-e), o =
bien aumentan significativamente la redundancia y reducen del mismo modo la=
 velocidad en la lectura (-as/os, -as y -os). No obstante, la adopci=C3=B3n=
 del genero neutro heredado del lat=C3=ADn, el que en castellano se ha unid=
o con el masculino, como construcci=C3=B3n neutral de g=C3=A9nero se consid=
era inaceptable, ya que ser=C3=ADa equivalente al =E2=80=9Cit=E2=80=9D en i=
ngl=C3=A9s, nada m=C3=A1s lejos de la intenci=C3=B3n de las autoras origina=
les del texto.
>
> >En esta traducci=C3=B3n se ha optado por usar el femenino para referirse=
 a personas, ya que es el g=C3=A9nero gramatical de dicha palabra.
>
> Yes, right, "personas" is feminine, but doesn't mean "usuario" has to be =
changed
> to a feminine word just because the word we use to designate people is fe=
minine,
> it has no relation. An user can not only represent people, but an organiz=
ation,
> a team, etc.
>
> >la adopci=C3=B3n del genero neutro heredado del lat=C3=ADn, el que en ca=
stellano se ha unido con el masculino, como construcci=C3=B3n neutral de g=
=C3=A9nero se considera inaceptable
>
> That's not a fact, it's an opinion, and a very personal one.
>
> >nada m=C3=A1s lejos de la intenci=C3=B3n de las autoras originales del t=
exto.
>
> This one, here it's written as "autoras" as feminine when "autores" is al=
ready
> a neutral word, it's doesn't refer to a man nor a woman, just a group of =
people
> that authored something. So, if Spanish has already gendered words, with =
masculine,
> feminine and neutral, and a neutral word is already available, then what'=
s the real
> intention of the author of that foot note?
>
> ---
>
> I feel like the guideline for writing using neutral words was taken out o=
f context
> and abused for personal purposes.
>
> =E2=80=94
> Jean-Pierre De Jesus DIAZ
>





Information forwarded to bug-guix@HIDDEN:
bug#57046; Package guix. Full text available.

Message received at 57046 <at> debbugs.gnu.org:


Received: (at 57046) by debbugs.gnu.org; 8 Aug 2022 14:18:28 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Aug 08 10:18:28 2022
Received: from localhost ([127.0.0.1]:41411 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oL3aO-0001Re-BF
	for submit <at> debbugs.gnu.org; Mon, 08 Aug 2022 10:18:28 -0400
Received: from relay.yourmailgateway.de ([188.68.61.106]:48207)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <pelzflorian@HIDDEN>) id 1oL3aJ-0001RQ-Ke
 for 57046 <at> debbugs.gnu.org; Mon, 08 Aug 2022 10:18:26 -0400
Received: from mors-relay-8405.netcup.net (localhost [127.0.0.1])
 by mors-relay-8405.netcup.net (Postfix) with ESMTPS id 4M1dbK67rzz6vSk;
 Mon,  8 Aug 2022 16:18:21 +0200 (CEST)
Authentication-Results: mors-relay-8405.netcup.net;
 dkim=permerror (bad message/signature format)
Received: from policy02-mors.netcup.net (unknown [46.38.225.53])
 by mors-relay-8405.netcup.net (Postfix) with ESMTPS id 4M1dbK5jr0z6vSg;
 Mon,  8 Aug 2022 16:18:21 +0200 (CEST)
X-Virus-Scanned: Debian amavisd-new at policy02-mors.netcup.net
X-Spam-Flag: NO
X-Spam-Score: -2.899
X-Spam-Level: 
X-Spam-Status: No, score=-2.899 required=6.31 tests=[ALL_TRUSTED=-1,
 BAYES_00=-1.9, URIBL_BLOCKED=0.001] autolearn=ham autolearn_force=no
Received: from mxe217.netcup.net (unknown [10.243.12.53])
 (using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
 (No client certificate requested)
 by policy02-mors.netcup.net (Postfix) with ESMTPS id 4M1dbK1gBWz8sZV;
 Mon,  8 Aug 2022 16:18:20 +0200 (CEST)
Received: from florianrock64 (ip5b40552a.dynamic.kabel-deutschland.de
 [91.64.85.42])
 by mxe217.netcup.net (Postfix) with ESMTPSA id 4D2D89E8EE;
 Mon,  8 Aug 2022 16:18:17 +0200 (CEST)
From: "pelzflorian (Florian Pelz)" <pelzflorian@HIDDEN>
To: 57046 <at> debbugs.gnu.org
Subject: Re: bug#57046: Spanish documentation uses exclusive language
References: <N8t-adx--3-2@HIDDEN>
 <YVQmsSRRAf_ee0TWSQIqgcVDdAqA1lRpa_Vg3K1mE2g9vzNoFHcl7APlyytqroLvQcRqB11FOa6IkH5GO0NmSyTqDx80huv6hDu3EyJenis=@jeandudey.tech>
Date: Mon, 08 Aug 2022 16:18:16 +0200
In-Reply-To: <YVQmsSRRAf_ee0TWSQIqgcVDdAqA1lRpa_Vg3K1mE2g9vzNoFHcl7APlyytqroLvQcRqB11FOa6IkH5GO0NmSyTqDx80huv6hDu3EyJenis=@jeandudey.tech>
 (Jean Pierre De Jesus DIAZ via Bug reports for's message of "Mon, 08
 Aug 2022 10:39:24 +0000")
Message-ID: <87r11qiztj.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-NC-CID: A5dvSJwaliP4ql77NBmV4wGWompMtnAarbyNWFLk+L474wFJ6PVU0roj
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 57046
Cc: Emilio Herrera <ehespinosa57@HIDDEN>,
 Miguel =?utf-8?Q?=C3=81ngel?= Arruga Vivas <rosen644835@HIDDEN>,
 Reynaldo Cordero <reynaldo.cordero@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Cc to the Spanish translators in po/doc/guix-manual.es.po

Thank you Jean Pierre De Jesus DIAZ for filing a bug instead of starting
an edit war on Weblate.  But if there is a decision on changing, someone
will have to edit the translation on Weblate.

For comparison,

* the main Spanish translation po/guix/es.po uses usuario

* the French translation switches between =E2=80=9Cutilisateur=C2=B7rices=
=E2=80=9D,
  =E2=80=9Cutilisatrices et utilisateurs=E2=80=9D and more often masculine =
=E2=80=9Cutilisateurs=E2=80=9D

* the Portuguese, Russian, German translation use masculine (although at
  least for German I use feminine in some examples)

* German word for users is masculine Benutzer and feminine is
  Benutzerinnen; there is a psychology study that Benutzer*innen is
  perceived feminine while listing both masculine and feminine Benutzer
  und Benutzerinnen is perceived as including men and women (a different
  language and I might give too much weight to one scientific study)
  <https://www.hw.uni-wuerzburg.de/aktuelles/news/single/news/gendersternch=
en-lassen-an-frauen-denken/>

Regards,
Florian




Information forwarded to bug-guix@HIDDEN:
bug#57046; Package guix. Full text available.

Message received at 57046 <at> debbugs.gnu.org:


Received: (at 57046) by debbugs.gnu.org; 8 Aug 2022 11:02:08 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Aug 08 07:02:08 2022
Received: from localhost ([127.0.0.1]:39346 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oL0WN-0002Dz-WB
	for submit <at> debbugs.gnu.org; Mon, 08 Aug 2022 07:02:08 -0400
Received: from mail-4323.proton.ch ([185.70.43.23]:10003)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <me@HIDDEN>) id 1oL0WI-0002DO-2u
 for 57046 <at> debbugs.gnu.org; Mon, 08 Aug 2022 07:02:06 -0400
Date: Mon, 08 Aug 2022 11:01:50 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=jeandudey.tech;
 s=protonmail3; t=1659956514; x=1660215714;
 bh=q3Z0GpEb6wWBFhHv9w/t2J/GOKJX9eMj4BDBSlwsQP4=;
 h=Date:To:From:Reply-To:Subject:Message-ID:Feedback-ID:From:To:Cc:
 Date:Subject:Reply-To:Feedback-ID:Message-ID;
 b=GLm7ga3Tjfg7++Hi09DA4qJOv9p70zYi045drxv13s85MpFxAY9u4+ri5WmaHz1jZ
 xKehcIDI/nXm9nfsp7zrHUyv97OJKLEJPJl4BtEJg0WOqrBrI++eKpntKX0cwYKQj4
 F6HtZX/U+nnnQGhBXVwuFb8VJ3Fh8lCujUyZtgaU+YRXVx7Ib0w2US7GYxaZfXkkl/
 hVWyr2sCqlDUHYo5NWGPysXy/e8X4p8e8MTeTUANK2hNKthbhsWpamFcvPAovbPxT6
 UXJA52Lm4Ss1KoELrcCK2cMI5/p35/Hl5O/SasUneoUXNLw3smg3NKse11vUmoDF+e
 mnqi92JzcJRow==
To: "57046 <at> debbugs.gnu.org" <57046 <at> debbugs.gnu.org>
From: Jean Pierre De Jesus DIAZ <me@HIDDEN>
Subject: (No Subject)
Message-ID: <ar2c1NqtqpUcdQ2WQg6OmnjZmteIJpsbfWDbyWc6JDvHMF2BOiITNHB6i6hZByR868m9c01LneXi_8nKgtF-9Jve1sNeGXvMPuzCF6hHU_U=@jeandudey.tech>
Feedback-ID: 20187791:user:proton
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: FWIW author cites:
 https://guix.gnu.org/es/manual/es/guix.es.html#DOCF50
 As the reason for using feminine words. 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 2.0 SLIGHTLY_BAD_SUBJECT   Subject contains something slightly spammy
 -0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
 [185.70.43.23 listed in wl.mailspike.net]
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -0.0 SPF_PASS               SPF: sender matches SPF record
X-Debbugs-Envelope-To: 57046
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Jean Pierre De Jesus DIAZ <me@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

FWIW author cites:

https://guix.gnu.org/es/manual/es/guix.es.html#DOCF50

As the reason for using feminine words.

https://guix.gnu.org/es/manual/es/guix.es.html#FOOT50

Quoting from the manual:

>NdT: En esta traducci=C3=B3n se ha optado por usar el femenino para referi=
rse a personas, ya que es el g=C3=A9nero gramatical de dicha palabra. Aunqu=
e las construcciones impersonales pueden adoptarse en la mayor=C3=ADa de ca=
sos, tambi=C3=A9n pueden llegar a ser muy artificiales en otros usos del ca=
stellano; en ocasiones son directamente imposibles. Algunas construcciones =
que proponen la neutralidad de g=C3=A9nero dificultan la lectura autom=
=C3=A1tica (-x), o bien dificultan la correcci=C3=B3n autom=C3=A1tica (-e),=
 o bien aumentan significativamente la redundancia y reducen del mismo modo=
 la velocidad en la lectura (-as/os, -as y -os). No obstante, la adopci=
=C3=B3n del genero neutro heredado del lat=C3=ADn, el que en castellano se =
ha unido con el masculino, como construcci=C3=B3n neutral de g=C3=A9nero se=
 considera inaceptable, ya que ser=C3=ADa equivalente al =E2=80=9Cit=
=E2=80=9D en ingl=C3=A9s, nada m=C3=A1s lejos de la intenci=C3=B3n de las a=
utoras originales del texto.

>En esta traducci=C3=B3n se ha optado por usar el femenino para referirse a=
 personas, ya que es el g=C3=A9nero gramatical de dicha palabra.

Yes, right, "personas" is feminine, but doesn't mean "usuario" has to be ch=
anged
to a feminine word just because the word we use to designate people is femi=
nine,
it has no relation. An user can not only represent people, but an organizat=
ion,
a team, etc.

>la adopci=C3=B3n del genero neutro heredado del lat=C3=ADn, el que en cast=
ellano se ha unido con el masculino, como construcci=C3=B3n neutral de g=
=C3=A9nero se considera inaceptable

That's not a fact, it's an opinion, and a very personal one.

>nada m=C3=A1s lejos de la intenci=C3=B3n de las autoras originales del tex=
to.

This one, here it's written as "autoras" as feminine when "autores" is alre=
ady
a neutral word, it's doesn't refer to a man nor a woman, just a group of pe=
ople
that authored something. So, if Spanish has already gendered words, with ma=
sculine,
feminine and neutral, and a neutral word is already available, then what's =
the real
intention of the author of that foot note?

---

I feel like the guideline for writing using neutral words was taken out of =
context
and abused for personal purposes.

=E2=80=94
Jean-Pierre De Jesus DIAZ





Information forwarded to bug-guix@HIDDEN:
bug#57046; Package guix. Full text available.

Message received at 57046 <at> debbugs.gnu.org:


Received: (at 57046) by debbugs.gnu.org; 8 Aug 2022 10:39:47 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Aug 08 06:39:47 2022
Received: from localhost ([127.0.0.1]:39318 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oL0Al-0001bx-7S
	for submit <at> debbugs.gnu.org; Mon, 08 Aug 2022 06:39:47 -0400
Received: from mail-40136.proton.ch ([185.70.40.136]:25665)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <me@HIDDEN>) id 1oL0Ag-0001bf-89
 for 57046 <at> debbugs.gnu.org; Mon, 08 Aug 2022 06:39:45 -0400
Date: Mon, 08 Aug 2022 10:39:24 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=jeandudey.tech;
 s=protonmail3; t=1659955175; x=1660214375;
 bh=VjOFOyxRA99dyhAU8+TADxHoWVS8S43ezcjgC66D6ok=;
 h=Date:To:From:Reply-To:Subject:Message-ID:Feedback-ID:From:To:Cc:
 Date:Subject:Reply-To:Feedback-ID:Message-ID;
 b=HML40kqdUOWYHbsbIPvgscWMxScPQ/4rjD4TOHnVMZIQazqdyhxfWiYTANAJmMp02
 nki29o0r1j9SjI+R2onyWogtATDJNCydDoFaLnZbLdnQNjwmEW/XuehQpHCtY5Wzx4
 tF6WNrLGDQ3tI1Epnlqi8GeAz/cMfI5H47I83PxI0RlISI2G/QC/r2Bs33Y811XdzM
 l/hTHAZCQB5hIerbO96l1Ycd+eHkRcuUO1iGWqdUjtgWdQPq3NM/Nq2CSIWoRpGF3q
 VdAfyyIyd087q9gjDb/DYghgF0KGbKIVgdVXBoYJOPd60cNJDF2K1HywL3/ZWVy4R3
 Gil08VRZo3sBA==
To: "57046 <at> debbugs.gnu.org" <57046 <at> debbugs.gnu.org>
From: Jean Pierre De Jesus DIAZ <me@HIDDEN>
Subject: Spanish documentation uses exclusive language
Message-ID: <YVQmsSRRAf_ee0TWSQIqgcVDdAqA1lRpa_Vg3K1mE2g9vzNoFHcl7APlyytqroLvQcRqB11FOa6IkH5GO0NmSyTqDx80huv6hDu3EyJenis=@jeandudey.tech>
Feedback-ID: 20187791:user:proton
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 57046
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Jean Pierre De Jesus DIAZ <me@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hello,

As an Spanish speaker too I didn't notice it at first when reading
the documentation and feels weird that it's deliberately "usuaria"
instead of "usuario".

For example, in Argentina, only 8% of the population uses inclusive
language:

https://www.diariodecultura.com.ar/columna-izquierda/solo-el-8-de-la-poblac=
ion-utiliza-el-lenguaje-inclusivo-con-frecuencia/

Couldn't find more statistics on the matter.

Not only using "usuaria" it's exclusive but it's also grammatically
incorrect, the proper way would be using "usuario" which includes
all genders and "usuario y usuaria", but it is too verbose IMHO.

For example:

- "Cuentas de usuario"
- "Cuentas de usuario y usuaria"

The latter one is used a lot by the Venezuelan government when
they try to be inclusive, but it's tiring to the reader and
doesn't provide additional context.

>Swapping masculine forms with their feminine counterpart and pretending th=
ey're neutral creates a problem on top of a problem.

Completely agree.

=E2=80=94
Jean-Pierre De Jesus DIAZ





Information forwarded to bug-guix@HIDDEN:
bug#57046; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 7 Aug 2022 21:32:11 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Aug 07 17:32:11 2022
Received: from localhost ([127.0.0.1]:38406 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oKnsV-0008Ea-UU
	for submit <at> debbugs.gnu.org; Sun, 07 Aug 2022 17:32:11 -0400
Received: from lists.gnu.org ([209.51.188.17]:48696)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <lfvega@HIDDEN>) id 1oKiaO-00089O-3i
 for submit <at> debbugs.gnu.org; Sun, 07 Aug 2022 11:53:04 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:43818)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <lfvega@HIDDEN>)
 id 1oKiaN-00043K-Se
 for bug-guix@HIDDEN; Sun, 07 Aug 2022 11:53:03 -0400
Received: from w1.tutanota.de ([81.3.6.162]:38848)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <lfvega@HIDDEN>)
 id 1oKiaM-0004rD-1B
 for bug-guix@HIDDEN; Sun, 07 Aug 2022 11:53:03 -0400
Received: from w3.tutanota.de (unknown [192.168.1.164])
 by w1.tutanota.de (Postfix) with ESMTP id 5B5CCFBF5A1
 for <bug-guix@HIDDEN>; Sun,  7 Aug 2022 15:52:58 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; t=1659887578; 
 s=s1; d=tutanota.com;
 h=From:From:To:To:Subject:Subject:Content-Description:Content-ID:Content-Type:Content-Type:Content-Transfer-Encoding:Content-Transfer-Encoding:Cc:Date:Date:In-Reply-To:MIME-Version:MIME-Version:Message-ID:Message-ID:Reply-To:References:Sender;
 bh=Uxv0sfmMBEXqfURAbD3eQYmgrWytpHVPTxHJQsD66FY=;
 b=voFKsRpwfyWNub5j2Li2GrJyoNILo/JJH9yBj+XYeXzQQZv/8Be30wQwiS0ZTl/C
 NMxrHvcq1Dbhe6pK/wRIpFDHJfB2QFTVRZo6qE178KhxVo1ozKOqWpMCPAbTozYr9ku
 16K0bDR3epiKHVpq+jbt3evc0gAdgEIwrf6Q/vlCKs+jDhi69HBWZcGuBWhtv9mX9gr
 BAQiAW9y+6lI6iZmdw29r3PCg/b4qHBQ+6N3h05Kve/ajokZjELoOUvewNw66kNHf8s
 aTWxkZdjBmNKa7p1qwGs0QWRLSFCyA22rFpOicjkAKVe3wFepWWWE4xetRGKLcL3Q+Z
 Fs4TybRFrg==
Date: Sun, 7 Aug 2022 17:52:58 +0200 (CEST)
From: lfvega@HIDDEN
To: bug-guix@HIDDEN
Message-ID: <N8t-adx--3-2@HIDDEN>
Subject: Spanish documentation uses exclusive language
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 7bit
Received-SPF: pass client-ip=81.3.6.162; envelope-from=lfvega@HIDDEN;
 helo=w1.tutanota.de
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, SPF_HELO_PASS=-0.001,
 SPF_PASS=-0.001, T_SCC_BODY_TEXT_LINE=-0.01 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sun, 07 Aug 2022 17:32:06 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

I applaud your effort using inclusive language in the official documentation, as someone who uses it daily in most occasions. Sadly, I've seen some concerning issues in the Spanish documentation related to the usage of inclusive language, specifically in the manual (https://guix.gnu.org/es/manual/es/guix.es.html)

There are references everywhere to "usuaria", the feminine form of "usuario" (user). Like for example the title of point 10.5: "Cuentas de usuaria", or in 2.1.2: "la usuaria root".

Using the feminine form "usuaria" like it was neutral is as exclusive (if not more, since that's done consciously) as using the masculine form. If you want to make "usuario" neutral, please use alternative ways like making up neutral words using the "e" or the "x": "le usuarie root" / "lx usuarix root".

To give some context, in Spanish, inclusive language still isn't academically accepted, the way to refer to some person or group in a neutral way is usually using the masculine forms as neutral forms. Now, the few of us who have been doing efforts for years using inclusive language to be respectful with every sensitivity, try to avoid using masculine forms as neutral, and reword sentences or use equivalent gender neutral words when those exist. This requires effort since Spanish is a heavily gendered language, and sometimes it isn't possible, like in the "usuario" example above. In those cases the trend is to make up neutral words like I pointed out. Swapping masculine forms with their feminine counterpart and pretending they're neutral creates a problem on top of a problem.
 
-- 
Sincerely,
L. F. Vega




Acknowledgement sent to lfvega@HIDDEN:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#57046; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 10 Aug 2022 13:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.